Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1483264 - [abrt] xfce4-notifyd: xfce_notify_window_expire_timeout(): xfce4-notifyd killed by signal 11
Summary: [abrt] xfce4-notifyd: xfce_notify_window_expire_timeout(): xfce4-notifyd kill...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f8f7cc6546391a682d12f1a8eb5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-19 20:06 UTC by Lukas Slebodnik
Modified: 2018-01-05 15:55 UTC (History)
2 users (show)

Fixed In Version: xfce4-notifyd-0.4.1-1.fc27 xfce4-notifyd-0.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 23:57:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: cgroup (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: core_backtrace (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: cpuinfo (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: dso_list (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: environ (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: exploitable (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: limits (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: maps (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: open_fds (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: proc_pid_status (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details
File: var_log_messages (deleted)
2017-08-19 20:06 UTC, Lukas Slebodnik
no flags Details

Description Lukas Slebodnik 2017-08-19 20:06:22 UTC
Version-Release number of selected component:
xfce4-notifyd-0.3.6-3.fc27

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: xfce_notify_window_expire_timeout
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
journald_cursor: s=ee977b0b3d4d4ed7aaa99aed17ca79b1;i=c78d3;b=52a005fbd976409aa0bb9bf2316ddd83;m=3f2da63fd0;t=5571ff5b737b5;x=cf8fe18d6e085940
kernel:         4.12.6-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 xfce_notify_window_expire_timeout at xfce4-notifyd/xfce-notify-window.c:576
 #6 gtk_main at gtkmain.c:1322

Potential duplicate: bug 1435923

Comment 1 Lukas Slebodnik 2017-08-19 20:06:28 UTC
Created attachment 1315814 [details]
File: backtrace

Comment 2 Lukas Slebodnik 2017-08-19 20:06:30 UTC
Created attachment 1315815 [details]
File: cgroup

Comment 3 Lukas Slebodnik 2017-08-19 20:06:31 UTC
Created attachment 1315816 [details]
File: core_backtrace

Comment 4 Lukas Slebodnik 2017-08-19 20:06:33 UTC
Created attachment 1315817 [details]
File: cpuinfo

Comment 5 Lukas Slebodnik 2017-08-19 20:06:35 UTC
Created attachment 1315818 [details]
File: dso_list

Comment 6 Lukas Slebodnik 2017-08-19 20:06:36 UTC
Created attachment 1315819 [details]
File: environ

Comment 7 Lukas Slebodnik 2017-08-19 20:06:37 UTC
Created attachment 1315820 [details]
File: exploitable

Comment 8 Lukas Slebodnik 2017-08-19 20:06:39 UTC
Created attachment 1315821 [details]
File: limits

Comment 9 Lukas Slebodnik 2017-08-19 20:06:41 UTC
Created attachment 1315822 [details]
File: maps

Comment 10 Lukas Slebodnik 2017-08-19 20:06:42 UTC
Created attachment 1315823 [details]
File: open_fds

Comment 11 Lukas Slebodnik 2017-08-19 20:06:44 UTC
Created attachment 1315824 [details]
File: proc_pid_status

Comment 12 Lukas Slebodnik 2017-08-19 20:06:45 UTC
Created attachment 1315825 [details]
File: var_log_messages

Comment 13 Kevin Fenzi 2017-08-20 18:25:32 UTC
WHat were you doing when this happened?

Can you duplicate the crash?

Comment 14 Lukas Slebodnik 2017-08-21 07:24:30 UTC
(In reply to Kevin Fenzi from comment #13)
> WHat were you doing when this happened?
>
I do not remember.
 
> Can you duplicate the crash?
No.

Comment 15 Fedora Update System 2017-12-23 19:28:15 UTC
xfce4-notifyd-0.4.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 16 Fedora Update System 2017-12-23 19:29:18 UTC
xfce4-notifyd-0.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 17 Fedora Update System 2017-12-24 22:53:22 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 18 Fedora Update System 2017-12-24 23:22:10 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 19 Fedora Update System 2018-01-04 23:57:58 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-01-05 15:55:14 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.